!
!     $Id$
!
      OPTION = 'TYPE'
!
      Call indexCommmandOption                                         &
     &     (command,option,commandFull,optionFull,                     &
     &      commandIndex,optionIndex,iCommand,iOption,                 &
     &      errorNotFound,errorNotUnique)
!
!     TBD: short call; test for errors
!
      iArgument = 1
!
      If (SIC_PRESENT(iOption,0)) Then
         errorC = .True.
         messageText = "not (yet) implemented"
         Call pakoMessage(6,3,command//"/"//option,messageText)
      End If

!
      ERROR = ERROR .Or. errorC
!
